## n900-crack 0.0.1-1

=== debian/changelog ===
n900-crack (0.0.1-1) stable; urgency=low

  -Added new icon

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 04 Sep 2012 04:56:47 +0000
