=== debian/control ===
Source: n900-crack
Section: user/network
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900-crack
Architecture: all
Depends: kernel-power-flasher
Description: A script for recovering forgotten AP password !, this script created by Kristian Majda, you can find more info here : www.n900crack.yoyo.pl or in the TMO thread : http://talk.maemo.org/showthread.php.p=1193025. DONT INSTALL THIS UNLESS YOU KNOW WHAT YOU ARE DOING ! THIS MAY KILL YOUR DEVICE, YOU HAVE BEEN WARNED.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: n900-crack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAvCAYAAAClgknJAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AgEAQwwnZS/9QAADJdJREFUaN7NmntwVNd9xz/n3rur
 XbFarR6sBAKEBRgC4SGDQJhHCBASx3YSxzG2B3uatNNJm9Z9pJ16+kcnM54606Z/NDOZNomTdNJk
 JlPSpo4nY8dJsJ2YgpNgLJ5CD/RAAj1AWj32vXvv+fUPncWLkISg0PbMnJH2as85v9/5fX/f3+MK
 7u1QZt7TA+7WsADbTMd8LigggAZcwDNTm+f/pwoUhA0CpWYuAEoKny1QGrJAEsgAaTOTQArIGYXk
 f1MBBwgA5X6fE7VtZ9G6VfetPLB7145gpGK1z+dvcHxOWSaTw9OaYIkfheTSmewVL5PuOHWq5cQb
 vzl5Kp93B7O53DAQMwrlb1eR21XAtm074HleJBTw1+/fs2f7sqV1H1oQjmzP5t3qvsFhJibGSafS
 uG4erbUAKKWwHUeVlJQQCoVYXFtLRajUczPpE739l391ofX88fNdva3AqFIqISL5e6GAD4gANb//
 5GOP1q1YfXBkbGzNwPC1wLWREbKZrIhoI+/s24oIgPh8fhUuD1NXE6W6qrJP0skjX/nnl74PdAOj
 Bmb6biigDFxqIgtK1z3/Z3/850OJ7O6O9nbf+MQEWuuCUO8vuLUChe8JoILBIEuXLtFrG+r7Dx/+
 4d+daus8BvQDceMfczrhnMIrpUqBJQ9uadx/6KknX+i4PLTl7NmzdiKZRERQSt00b7Fh8fcUQD6f
 Z3R0lKtjk5G9H9r9UGRBIN3T0zviyXW/0HdiAaUUpSLUff6Zp56trF383LmOi+XDQ0NyS5zcwRAR
 REQCwaDauG4tjnZ//M1v/8s/pj3dCozNZom5LBAElv7e0wefKa9d9MV3W06XjcViUuD2O5G/AB4l
 AtPWFyziua4MXb2qQuHI6l3bm6pOtpzqFJFJpqhY5quAH1jc/MCm/RsbG//mty2nQ4lEAjU1boKJ
 3GBSAQEp+o4SwQ8EEIIIWWXNaHqzt9JaExsbUwtralevXrIof7qto8v4gztdCXsWq1RGI2WbDz39
 9Isnz7dFx2IxmenKxQgnSuEgCIo8ClcpPIEaPOpx2SFZHpAsNWjOKj9KmfBsfGi6b5hncm00ptat
 X785GgoMX+jqvWhZVkpE3OkB6cZ8wLKCWuvav/yT5/7qvY7u+qvDwzKbrygR0spiteTIotBAo+Rw
 gDWSpwKPcjQ/V0F+apUyrGwcmdpOKYVlWSilyGazJBIJXNdFRNBaF/xTXh0fV3t373yusetie0tX
 /xHj1N5sCjha64ovPPvkp3uujW3t7e2VG/BublsZKnSV4nGdJIFig+RZI7kbzHhK+XnBCpEzkLHN
 unwux8jICBOTk0xMTNyS5icnJyL7Hmz+3Zau/jYTsZOzKRCsrapYUR5d/Ni7Z875tNZFeC8ID1sk
 Swhhk84RQbNEXHIoREFWFJeUQ4sq4TI2H1Qu5a5Ld8YjOxlncmSEdDpNEpiYp/NfvnxFXRoYatrR
 uGH7sZYzw8VBzpmG/cjmzQ9sHY8n1sbj8Wk0p3AV7JIMn9FJggiW2SWjLBTCsNj0KYdyNAdUhqiX
 x706SXI0wUQyS1iEcRNqTwFvAz3zUMDzPOnuuxxuvH/FfkupX2uRmFECqzhVsC0ruqahYd+V4atO
 sYNNQQcaJctTOkmAqc+uUohSuAg5FJVoNpFjFS4LRsYZPd3L5KUR3ESGkAgaCAONwGeA54ED87TC
 lYEBAqXBj2mRxSbjVdMVCFqWVVtaXr49FouZkC/XOWuHzvB5L46j5DpFKhGUCCUylSg5CL5snkzb
 ZTLdwyhXM50BCoVBCFgDrAWihrdnc4JqUE42Kz3Do4GPNzfuMMvtYghZQOmHmxrXTqQyZblsdupc
 UWQUHJAMn9MJUkohKCwEn8CosujER7/lkHQ9egcGCAyN8aARzjYbF6CmZ1DmSWA3cNpAa8RMG1hm
 1viBn4K62NXFwQN7P8yvW35gZHedIvyXNjU1NV8YGLrOz1rBdp3h0zpFDoUj4EfTh8MvrAAtqgTX
 shhMZYh3dHMok2azgUnAVDSDZtYCi0z1kitSJg1UAHuBjxYVBCPAV4CLJoLlAV9sDLHsjUBIgV8g
 U6xAsLQsvCo+0VmU6giDyuFH9oLrt3gGHyPKvl4zJkZjPNzZyaEiahgDvg386wyQ2As8Ayw1+XkB
 JnngdaAT+MUsDJXP5+TKeLxkw+Kq+84MjLYBqlgBv8/vX5ZOZ96PjqIYVA6Xca5j2TYm9URY2d/P
 wcFBqoGEufFjwIumxJppvGnmw8aZCwWzMhdycW56VYPDwzRu3LjszMCbznQfKFGWFfY87wYPsoo8
 XUSwlGJSKT7V3s7e8XEck2UFzQ3+fYHfbjFeNfN2C5RUIoF/aU2k2IkLa2xlWUqLnjXdVUoR15pH
 zp3joXT6emalgLPAK0b4MPCQccJ6E/e7TfjsBI7OkeAXZ2oLgXEDr8LQWmP7SgKFrNgpWiMiGjWV
 T84ofNp1WdzRwSPpNPlp/ZJXTQn1guH2c8A14w/lwCbgPsN/MeCfgN8WtSOuFWG5yji8LnpenLHq
 92EiTpHiWdE6bdtWUGvvJuFFhMHOTj4bj+NNM3XSwOybhtO/BXxnhvx8M/BFoAb4axOFs+bvbaYX
 U2b86IJ5dlM7xO/Dy6YnCwldAd4ekHPz7rC/pOQmjS3LorW1lfLJSZZPM3cl8KfAOmNy19Dk9JED
 3gG+bH5PG2qtN/NjwFbg34CfzCI8QHV1lMH+S0PmqBsUyKZTic5QKFQo764vam9vJ5FIEDVCFoT3
 G9wPGw4vwOFhA4OZRhfQPgPm88DXgHcLks3U+rNtGhZF5bWT57sKxxUrkOzp7GyprakpdAsAGBwc
 JBabIsUFhrsLjusDDhunrSh6XmcUmmlkinNhMwLA9w2LzTXC4TAlFj2m7ZIrtoAG0q8c+eWJmkgY
 23GUUop4PE5fX9+MDIHB76iJlK0Gw2IUm61WLTPKFvYLAV8HvjePkrqmdjHZifFjRcH5fYoHUqls
 biiXybxXVlaG1lpaW1tv2CFhhFZFjmmbBucXgNfM379uLDPTWAqsLGKcXwI/nE/n2LLUxtUr+MGr
 r/+suF9UXA/kPM8b6untebOutuaB48eO3RRTLgKXjBBiBFgDDJjc5cV5CPKsObRQF543sLrV7Uej
 UWVp70Qq710yd6mnp9MuEOvq6nonl071mbr0hjFiWKKQw6SAP7iNtsofAs1GeGX2K0TjRbe4/ZXL
 6/XI6OjrIjJQrLM1jRCS77W2nwug31rR0DBjy/s14CWT93iG0788D+H/CHjCeJ4yP08AjwH7TcY6
 26isrKR+Sd2FtgsXjhq382ZrqwigO89fuPbIwx/d13tlqDyVSt7UlSjk7h8wTllvIu014xd+w1hR
 4H7gSyY6W+bqrpiE7iTwstlr1j6+48jO7c1uiZv9xvGzF45M79KpGZpLPhFZ3PzB1Y8uX7Xmqz9+
 /ed2Jp2esbWy0BQj+02UDQBDBhoY6ywwPnIc6DO//2ZafjMX9pu3bVPrl9e98q3D//klE0YS80n+
 FgAN+7dt/h0rFP6LN351FM91Zz0lYBZsMAmcY64obZKxc0Yx7zY7kQ0rV6r9m9e3vHT45eeBFpNG
 6fksVkDEb1sPHvrUo/+xdcsWbdu2FL3XutdT19XVyWcPPt5TU1X5hFJqSRF3zLu5m/dEUj1dXV27
 mpuqIlXVawaGhpXneXKP3zzKylX3qz1Njd1tbW1/297b91/A1VlSrHm9C6sKONaOh3Y2f+2JT35C
 yisq7pUltM/nk927dsrnHv/kO8tqowcNIkvmurBbveDQQM7VMnmx73JPpMTu3r1zZ+NkMlWaSCSU
 iRX/U4uIUkpVV1WpPbt25uvKSv/9uy//5B8mE8lTJk+c88WfPZ8DjPni/cPXLqWuDpzYs3tnuKK6
 usp2nGAqnVau696JEuI4jqqtrVUb1n4gt61xU2t2fPSrh3/2xndN4TY6H7K6nUOVpZRfi4SB2h2b
 1m+rXli9ryRQum80mVzY2t7JWCxGJj1nRSy246hIeYS6pUtZW1+H5+bfjo1NHDn53sm3xzP5LpQa
 QyR9O2xzJ2/kA0DYtqwollW3cfmSjVu3Nn3E8vm3jCaz4UsDg8QnxslkMogIjuMQKgsTrYmyfGGl
 tkSfH7nSf/RHbx19y7KcK3nXHTQUmZqjHLjrb+otwK8gKFMBuQwILwr66nY3NzVULIzWWL6SIEoh
 bt7NJCZj7e0dfcc7L3Wb8BBHqQQihSTXvRMh7gYdFlo6jumW+Qx72dP+V8IzQhaqznxRx/H/xT97
 zLSnmqEWkrt52H8DuhW6yefelMkAAAAASUVORK5CYII=
