## n900-crack 0.0.1-2

=== debian/changelog ===
n900-crack (0.0.1-2) stable; urgency=low

  -Added new deps

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sun, 05 Aug 2012 05:24:18 +0000
