## n900-crack 0.0.1-3

=== debian/changelog ===
n900-crack (0.0.1-3) stable; urgency=low

  *Added new cleanup script

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 11 Sep 2012 00:06:06 +0000
