## n900-crack 0.0.1-4

=== debian/changelog ===
n900-crack (0.0.1-4) stable; urgency=low

  *bugs fixes

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sat, 15 Sep 2012 02:22:02 +0000
