=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: n900-crack
 Architecture: all
-Depends: kernel-power-flasher
+Depends: aircrack-ng, kernel-feature-packet-injection
 Description: A script for recovering forgotten AP password !, this script created by Kristian Majda, you can find more info here : www.n900crack.yoyo.pl or in the TMO thread : http://talk.maemo.org/showthread.php.p=1193025. DONT INSTALL THIS UNLESS YOU KNOW WHAT YOU ARE DOING ! THIS MAY KILL YOUR DEVICE, YOU HAVE BEEN WARNED.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: n900-crack
