=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	mkdir -p "$(CURDIR)/debian/n900-crack//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/N900-crack.desktop" "$(CURDIR)/debian/n900-crack//usr/share/applications/hildon/N900-crack.desktop"
 	mkdir -p "$(CURDIR)/debian/n900-crack//opt/N900-crack/"
+	cp -a "src/opt/N900-crack/n900crack-cleanup.sh" "$(CURDIR)/debian/n900-crack//opt/N900-crack/n900crack-cleanup.sh"
+	mkdir -p "$(CURDIR)/debian/n900-crack//opt/N900-crack/"
 	cp -a "src/opt/N900-crack/n900crack.sh" "$(CURDIR)/debian/n900-crack//opt/N900-crack/n900crack.sh"
 
 	# ======================================================
